# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:12:58 UTC 2016
pkgname = haskell-libxml-sax
pkgver = 0.7.5-4
pkgdesc = Bindings for the libXML2 SAX interface
url = https://john-millikin.com/software/haskell-libxml/
builddate = 1458313978
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 941056
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-text
depend = haskell-xml-types
depend = libxml2
